@font-face
{
    font-family: 'PTS55F';
  src: url('PTS55F.eot');
  src: url('PTS55F.eot?#') format('embedded-opentype'),
      url('PTS55F.woff') format('woff'),
      url('PTS55F.ttf') format('truetype');
}
@font-face
{
    font-family: 'PTS75F';
  src: url('PTS75F.eot');
  src: url('PTS75F.eot?#') format('embedded-opentype'),
      url('PTS75F.woff') format('woff'),
      url('PTS75F.ttf') format('truetype');
}
@font-face
{
    font-family: 'PTS76F';
  src: url('PTS76F.eot');
  src: url('PTS76F.eot?#') format('embedded-opentype'),
      url('PTS76F.woff') format('woff'),
      url('PTS76F.ttf') format('truetype');
}
@font-face
{
    font-family: 'PTC55F';
  src: url('PTC55F.eot');
  src: url('PTC55F.eot?#') format('embedded-opentype'),
      url('PTC55F.woff') format('woff'),
      url('PTC55F.ttf') format('truetype');
}
@font-face
{
    font-family: 'PTC75F';
  src: url('PTC75F.eot');
  src: url('PTC75F.eot?#') format('embedded-opentype'),
      url('PTC75F.woff') format('woff'),
      url('PTC75F.ttf') format('truetype');
}
@font-face
{
    font-family: 'PTS56F';
  src: url('PTS56F.eot');
  src: url('PTS56F.eot?#') format('embedded-opentype'),
      url('PTS56F.woff') format('woff'),
      url('PTS56F.ttf') format('truetype');
}
@font-face
{
    font-family: 'PTN57F';
  src: url('PTN57F.eot');
  src: url('PTN57F.eot?#') format('embedded-opentype'),
      url('PTN57F.woff') format('woff'),
      url('PTN57F.ttf') format('truetype');
}
@font-face
{
    font-family: 'PTN77F';
  src: url('PTN77F.eot');
  src: url('PTN77F.eot?#') format('embedded-opentype'),
      url('PTN77F.woff') format('woff'),
      url('PTN77F.ttf') format('truetype');
}
